local self_ID = "cargo_container"

declare_plugin(
    self_ID,
    {
        installed          = true, 
        dirName            = current_mod_path,
        fileMenuName       = _("cargo_container"),
        shortName          = "cargo_container",
        version            = "1.0",
	devoloper	   = "Savage",         
        state              = "installed",
        info               = _("cargo_container"),
        encyclopedia_path  = current_mod_path .. '/Encyclopedia',
    }
)

----------------------------------------------------------------------------------------
mount_vfs_model_path    (current_mod_path.."/Shapes")
mount_vfs_texture_path  (current_mod_path.."/Textures/cargo_container.zip")

dofile(current_mod_path..'/cargo_container.lua')

plugin_done()
